@font-face {
  font-family: Anton;
  src: url(fontas/Anton/Anton-Regular.ttf);
  font-display: swap;
}
@font-face {
  font-family: Poppins;
  src: url(fontas/Poppins/Poppins-Regular.ttf);
  font-display: swap;
}
html,
body {
  font-family: Poppins, Arial, sans-serif, PingFangSC;
}
#cartAnime {
  color: #d1751e;
  font-size: 25px;
  position: fixed;
  bottom: 20px;
  z-index: 100;
  left: 20px;
  transform: scale(1.5);
  opacity: 0;
}
#cartAnime.act {
  animation: cartAnime 1.5s cubic-bezier(0.4, 0, 1, 1);
}
@keyframes cartAnime {
  0% {
    opacity: 1;
  }
  100% {
    bottom: 85%;
    left: 85%;
    transform: scale(0.8);
    opacity: 0.5;
  }
}
.commProBG .commProCont {
  padding: 35px 25px;
}
.commProBG .commProCont ol li {
  list-style: decimal;
}
.commProBG .commProCont ul,
.commProBG .commProCont li {
  list-style: disc;
}
.commProBG .commProCont table {
  border-collapse: collapse;
  table-layout: fixed;
  word-break: break-all;
}
.commProBG .commProCont table tr td {
  border: 1px solid #666;
  padding: 10px;
}
.substringt {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.commPageTitle {
  color: #A20406;
}
.bx {
  box-sizing: border-box;
}
.mask {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 100;
}
.mask .closeMask {
  position: absolute;
  color: white;
  display: inline-block;
  font-size: 30px;
  width: 35px;
  height: 35px;
  border-radius: 100%;
  font-style: normal;
  border: 2px solid white;
  line-height: 30px;
  text-align: center;
  cursor: pointer;
}
.prgBox {
  position: relative;
}
.prgBox .fa-close {
  position: absolute;
  right: 10px;
  top: 9px;
  cursor: pointer;
  color: #666;
  display: none;
}
.cp {
  cursor: pointer;
}
.img-text-col {
  display: flex;
  justify-content: space-between;
}
.img-text-col .img-text-col-left {
  flex-shrink: 0;
}
.img-text-col .img-text-col-left img {
  max-width: 100%;
}
.img-text-col .img-text-col-right {
  flex-grow: 1;
}
.img-text-col .img-text-col-right .text-title {
  font-size: 18px;
  color: #333;
  margin-bottom: 5px;
}
.img-text-col .img-text-col-right .text-box {
  font-size: 16px;
  color: #666;
}
.dfy {
  display: flex;
  align-items: center;
}
.dfb {
  display: flex;
  justify-content: space-between;
}
.dfc {
  display: flex;
  justify-content: center;
}
.dfyc {
  display: flex;
  align-items: center;
  justify-content: center;
}
.dfyb {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.ma {
  margin: 0 auto;
}
.absCenter {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
#appQrcode {
  position: fixed;
  z-index: 5;
  right: 26px;
  bottom: 370px;
  width: 70px;
  height: 70px;
  border-radius: 70px;
  background: #43C161;
  text-align: center;
  padding-top: 13px;
}
#appQrcode:hover #codeBox {
  display: block;
}
#appQrcode #codeBox {
  position: absolute;
  font-size: 16px;
  color: white;
  width: 205px;
  padding: 16px;
  background: #43C161;
  border-radius: 6px;
  text-align: center;
  right: 90px;
  bottom: -70px;
  display: none;
}
#appQrcode #codeBox #creatQrcode {
  width: 140px;
  height: 140px;
  border: 10px solid white;
  border-radius: 6px;
  margin: 0 auto;
  margin-bottom: 10px;
}
.gameHead {
  background-position: center;
  background-size: cover;
  height: 270px;
  position: relative;
  box-sizing: border-box;
  padding-top: 20px;
}
.gameHead::after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.5);
  z-index: 2;
  content: '';
}
.gameHead .gameHeadContainer {
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
  z-index: 3;
}
.gameHead .commPageMark {
  color: white;
  font-size: 16px;
}
.gameHead .commPageMark .headerNavigation {
  color: #E9272C;
}
.gameHead #shopTitle {
  color: #333;
  font-family: Anton;
}
.gameHead #p-t {
  color: #333;
  line-height: 28px;
  margin-bottom: 30px;
  font-family: Poppins;
}
.gameHead .addpart {
  padding: 10px;
  border-radius: 8px;
  position: relative;
  z-index: 3;
}
.gameHead .chan-wrap {
  transform: translateY(2px);
}
.gameHead #channelBox {
  background-color: #F8F8F8;
  height: 140px;
  box-sizing: border-box;
  border-radius: 4px;
  display: flex;
  align-items: center;
  overflow-x: auto;
  width: 1150px;
  margin: 0 auto;
  box-shadow: 0px 3px 8px 0px rgba(153, 153, 153, 0.38);
  padding-left: 10px;
}
.gameHead #channelBox .chan-item {
  width: 123px;
  height: 123px;
  border-radius: 12px 12px 0px 0px;
  margin-right: 16px;
  background-position: center 23px;
  background-size: 56px;
  background-repeat: no-repeat;
  color: #999;
  text-align: center;
  box-sizing: border-box;
  padding-top: 90px;
  line-height: 1;
  margin-top: 12px;
  position: relative;
}
.gameHead #channelBox .chan-item::after {
  width: 50px;
  height: 50px;
  border-radius: 100%;
  content: '';
  position: absolute;
  left: 50%;
  top: 42%;
  transform: translate(-50%, -50%);
  display: none;
}
.gameHead #channelBox .chan-item .actimg {
  position: absolute;
  width: 56px;
  height: 56px;
  left: 50%;
  top: 23px;
  transform: translateX(-50%);
  display: none;
  z-index: 3;
}
.gameHead #channelBox .chan-item.coins {
  background-image: url(../images/gold@2x.png);
}
.gameHead #channelBox .chan-item.coins.act {
  color: #F1AE01;
  background-color: #FFF7DE;
}
.gameHead #channelBox .chan-item.coins.act .actimg {
  display: block;
}
.gameHead #channelBox .chan-item.coins.act::after {
  display: block;
  box-shadow: 0px 0px 34px 0px #F1AE01;
}
.gameHead #channelBox .chan-item.coins:hover {
  color: #F1AE01;
  background-color: #FFF7DE;
}
.gameHead #channelBox .chan-item.coins:hover .actimg {
  display: block;
}
.gameHead #channelBox .chan-item.coins:hover::after {
  display: block;
  box-shadow: 0px 0px 34px 0px #F1AE01;
}
.gameHead #channelBox .chan-item.player {
  background-image: url(../images/sport@2x.png);
}
.gameHead #channelBox .chan-item.player.act {
  color: #2FB6FE;
  background-color: #E0F7FF;
}
.gameHead #channelBox .chan-item.player.act .actimg {
  display: block;
}
.gameHead #channelBox .chan-item.player.act::after {
  display: block;
  box-shadow: 0px 0px 34px 0px #2FB6FE;
}
.gameHead #channelBox .chan-item.player:hover {
  color: #2FB6FE;
  background-color: #E0F7FF;
}
.gameHead #channelBox .chan-item.player:hover .actimg {
  display: block;
}
.gameHead #channelBox .chan-item.player:hover::after {
  display: block;
  box-shadow: 0px 0px 34px 0px #2FB6FE;
}
.gameHead #channelBox .chan-item.other {
  background-color: #FFE0E0;
  background-image: url(../images/items@2x.png);
}
.gameHead #channelBox .chan-item.other.act {
  color: #F10101;
}
.gameHead #channelBox .chan-item.other.act .actimg {
  display: block;
}
.gameHead #channelBox .chan-item.other.act::after {
  display: block;
  box-shadow: 0px 0px 34px 0px #F10101;
}
.gameHead #channelBox .chan-item.other:hover {
  color: #2FB6FE;
  background-color: #E0F7FF;
}
.gameHead #channelBox .chan-item.other:hover .actimg {
  display: block;
}
.gameHead #channelBox .chan-item.other:hover::after {
  display: block;
  box-shadow: 0px 0px 34px 0px #2FB6FE;
}
.gameHead #channelBox .icon-grp {
  margin-left: auto;
  flex-shrink: 0;
  padding-right: 34px;
  background-color: #fcfcfc;
  height: 100%;
  width: 530px;
  clip-path: polygon(18% 0, 100% 0, 100% 100%, 0 100%);
  justify-content: flex-end;
  padding-top: 20px;
}
.gameHead #channelBox .icon-grp .icon-grp-item {
  margin-right: 60px;
  text-align: center;
  font-size: 14px;
  color: #999;
}
.gameHead #channelBox .icon-grp .icon-grp-item img {
  width: 56px;
  margin-bottom: 10px;
}
.gameHead #channelBox .icon-grp .icon-grp-item:last-child {
  margin-right: 0;
}
.gameHead #channelBox .addwrap {
  display: flex;
  width: 100%;
  margin-left: 12px;
}
.partWrap {
  margin-top: 40px;
  padding: 0 10px;
}
#rightSelect {
  background-color: white;
  border: 1px solid #d6d6d6;
  background: #FFF;
  padding: 65px 70px 65px 80px;
  box-sizing: border-box;
  border-radius: 4px;
  display: flex;
}
#rightSelect .shopCover {
  width: 295px;
  height: 390px;
  margin-right: 55px;
  border: 1px solid #D6D6D6;
  box-shadow: 0px 4px 14px 0px #bebebe;
  border-radius: 6px;
}
#rightSelect #priceBox {
  display: flex;
  align-items: center;
  background: #F6F6F6;
  position: relative;
  overflow: hidden;
  font-weight: bold;
  height: 90px;
}
#rightSelect #priceBox #priceNum,
#rightSelect #priceBox .symbol {
  font-size: 46px;
  color: #C43638;
}
#rightSelect #priceBox #showTotalCoins {
  color: #333;
  font-size: 30px;
  font-weight: normal;
}
#rightSelect #priceBox #uniPriceBox {
  margin-left: 9px;
  font-size: 18px;
  color: #333;
  margin-top: 10px;
}
#rightSelect #priceBox #uniPriceBox .symbol {
  font-size: 18px;
  color: #333;
}
#rightSelect .fg {
  font-size: 14px;
  color: #666;
  margin-right: 20px;
  font-weight: bold;
  width: 90px;
  box-sizing: border-box;
  display: inline-flex;
  justify-content: space-between;
  align-self: center;
}
#rightSelect .fg em {
  font-style: normal;
}
#rightSelect #platWrap {
  display: flex;
  align-items: center;
  margin-top: 40px;
}
#rightSelect #shopWrap {
  display: flex;
  margin-top: 40px;
}
#rightSelect #addCartBtn {
  display: flex;
  margin-top: 35px;
}
#showShop {
  padding: 0 10px;
}
#activerMask {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 100;
  display: none;
}
#activerMask .closeMask {
  position: absolute;
  color: white;
  display: inline-block;
  font-size: 30px;
  width: 35px;
  height: 35px;
  border-radius: 100%;
  font-style: normal;
  border: 2px solid white;
  line-height: 30px;
  text-align: center;
  cursor: pointer;
}
#activerMask .actContent {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  top: 45%;
}
#activerMask .actContent .activeimg {
  transform: scale(0.7);
  cursor: pointer;
}
#activerMask .actContent .fifaJoinBtn {
  background-image: url(../images/fifaActButton.png);
  width: 300px;
  height: 100px;
  margin: 0 auto;
  position: absolute;
  top: 75%;
  transform: translate(-46%, -50%) scale(0.8);
  left: 50%;
  cursor: pointer;
}
#activerMask .actContent .fifaJoinBtn:hover {
  background-image: url(../images/fifaActButton1.png);
}
#activerMask .actContent .closeMask {
  top: 21%;
  right: 24%;
}
.reviewBoxTitle {
  font-size: 17px;
  font-weight: bold;
}
.code-content .code-text {
  margin-bottom: 20px;
  font-size: 16px;
}
.code-content .code-img img {
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.12), 0 0 6px rgba(0, 0, 0, 0.04);
  margin-bottom: 30px;
  max-width: 100%;
}
.userHead {
  width: 32px;
  height: 32px;
  border-radius: 100%;
  margin-right: 5px;
}
.person-link {
  height: 50px;
  border-bottom: 1px solid #d5d5d5;
  display: flex;
  align-items: center;
}
.person-link:last-child {
  border-bottom: none;
}
#memberBox .memberTit {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 21px;
}
#memberBox .memberTit .personal-left {
  align-items: center;
}
#memberBox .avt-wrap {
  position: relative;
  cursor: pointer;
}
#memberBox .avt-wrap:hover .avt-camera {
  display: block;
}
#memberBox .avt-wrap .avt-img {
  width: 110px;
  height: 110px;
  border-radius: 100%;
  margin-right: 30px;
}
#memberBox .avt-wrap .avt-camera,
#memberBox .avt-wrap .avtLoading {
  position: absolute;
  z-index: 3;
  width: 110px;
  height: 110px;
  border-radius: 100%;
  line-height: 110px;
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  font-size: 34px;
  text-align: center;
  top: 0;
  left: 0;
  display: none;
}
#memberBox .ua {
  font-size: 21px;
  color: #333;
  font-weight: bold;
}
#memberBox .ub,
#memberBox uc {
  font-size: 16px;
  color: #333;
}
#memberBox .nle {
  font-size: 16px;
  color: #333;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 14px;
  text-align: right;
}
#memberBox .prog-wrap {
  position: relative;
  width: 588px;
}
#memberBox .prog-wrap .prog-line {
  width: 100%;
  position: relative;
  height: 22px;
  background: #D8D8D8;
  box-shadow: 0px 2px 4px 0px #D8D8D8, inset 0px 1px 3px 0px rgba(102, 102, 102, 0.5);
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 7px;
}
#memberBox .prog-wrap .prog-line .prog-fake {
  position: absolute;
  height: 100%;
  font-size: 14px;
  color: white;
  text-align: right;
  padding-right: 15px;
  line-height: 22px;
  background-image: url(/images/prog.png);
  background-repeat: repeat-x;
  background-size: auto 100%;
}
#memberBox .prog-wrap .prog-split {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#memberBox .prog-wrap .prog-split .lv-item {
  flex-shrink: 0;
  flex-grow: 1;
  font-size: 14px;
  color: #666;
}
#memberBox .prog-wrap .prog-split .lv-item:last-child {
  flex-grow: 0;
}
.my-center {
  display: flex;
  width: 100%;
}
.my-center .memberList {
  width: 280px;
  padding: 0;
  border-radius: 4px;
  margin: 0;
  margin-right: 20px;
  height: fit-content;
  background-color: white;
  flex-shrink: 0;
  border: 1px solid #e4e4e4;
}
.my-center .memberList li {
  line-height: 67px;
  height: 67px;
  padding-left: 0;
}
.my-center .memberList li .mbIcon {
  position: static;
}
.my-center .memberList li a {
  padding-left: 20px;
  border-bottom: 1px solid #e4e4e4;
  display: block;
  color: #212121;
}
.my-center .memberList li a i {
  margin-right: 10px;
  color: #a0a0a0;
  font-size: 20px;
}
.my-center .memberList li a.act {
  color: #A20406;
}
.my-center .memberList li a.act i {
  color: #A20406;
}
.my-center .memberList li a:hover {
  color: #A20406;
}
.my-center .memberList li a:hover i {
  color: #A20406;
}
.my-center .main-right {
  flex-grow: 1;
  background-color: white;
  border-radius: 4px;
  border: 1px solid #D6D6D6;
}
.my-center .main-right .main-right-head {
  height: 68px;
  line-height: 68px;
  background: linear-gradient(180deg, #FFFFFF 0%, #F6F6F5 100%);
  border-radius: 4px 4px 0px 0px;
  border-bottom: 1px solid #D6D6D6;
  padding-left: 48px;
  font-size: 24px;
  color: #A20406;
  font-weight: bold;
}
.my-center .main-right .main-wrap {
  padding: 0 40px;
}
.my-center .main-right .main-wrap #sch-wrap {
  margin-top: 27px;
}
.personData {
  width: 100%;
  padding: 25px 50px;
  overflow: hidden;
}
.personData .dataItem {
  border-bottom: 1px solid #d6d6d6;
  margin-bottom: 10px;
  padding-top: 10px;
}
.personData .dataItem .personDataTitle {
  font-size: 18px;
  color: #333;
  margin-bottom: 9px;
}
.personData .dataItem .personDataTitle i {
  color: #999;
  margin-right: 10px;
  font-size: 20px;
}
.personData .dataItem .dataItemContent {
  padding-top: 12px ;
  padding-bottom: 20px;
  font-size: 16px;
  line-height: 1;
  color: #A20406;
}
.personData .dataItem .dataItemContent.personPhone {
  display: flex;
  align-items: center;
}
.personData .dataItem .dataItemContent span {
  margin-left: 25px;
}
.personData .dataItem .dataItemContent .nullt {
  color: #999;
}
.personData .dataItem .dataItemContent .changeDataFormControl {
  height: 46px;
  background: linear-gradient(180deg, #FCFCFC 0%, #F2F2F2 100%);
  box-shadow: 0px 0px 3px 0px #D6D6D6;
  border-radius: 4px;
  border: 1px solid #D6D6D6;
  font-size: 16px;
  color: #999;
  text-indent: 15px;
  width: 100%;
  outline: none;
}
.personData .dataItem .dataItemContent #area {
  width: 50%;
  flex-shrink: 0;
}
.personData .modBox {
  margin-top: 40px;
  text-align: right;
}
.personData .modBox .modData {
  width: 166px;
  height: 46px;
  background: linear-gradient(180deg, #FF9898 0%, #A20406 100%);
  box-shadow: 0px 0px 3px 0px #B42022;
  border-radius: 4px;
  border: 1px solid #B52325;
  outline: none;
  color: white;
  font-size: 18px;
}
.titleMore {
  margin-left: auto;
  color: #DB1B3C;
  font-size: 18px;
  border: 1px solid #DB1B3C;
  width: 140px;
  height: 40px;
  text-align: center;
  display: inline-block;
  border-radius: 6px;
  line-height: 40px;
  float: right;
  transform: translateY(-10px);
}
.titleMore:hover {
  color: #A20406;
}
.commCrdWd.newsindex .news-swiper-pagination {
  bottom: 25px;
}
.hotPlat {
  margin-bottom: 60px;
}
.acommentWrap {
  width: 100%;
  background-size: cover;
}
.acommentWrap .aCommentContainer {
  background-color: #e1e1e1cc;
  border-radius: 12px;
  padding: 26px;
  box-sizing: border-box;
}
.acommentWrap .aCommentContainer .acommentImg {
  margin-right: 100px;
  border-radius: 12px;
  width: 460px;
  height: 316px;
  background-color: white;
}
.acommentWrap .aCommentContainer .acommentHead {
  margin-top: 46px;
  line-height: 1;
  position: relative;
  font-size: 20px;
  color: #333;
  padding: 20px 0px;
  text-transform: uppercase;
}
.acommentWrap .aCommentContainer .acommentHead::after {
  width: 80px;
  height: 4px;
  background: #34C258;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
}
.acommentWrap .aCommentContainer .fa-star {
  width: 39px;
  height: 39px;
  text-align: center;
  line-height: 39px;
  margin-right: 5px;
  border-radius: 4px;
  font-size: 26px;
}
.acommentWrap .aCommentContainer .acommentContent {
  margin-top: 26px;
  line-height: 24px;
  font-size: 18px;
  color: #333;
  width: 530px;
  height: 95px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  margin-bottom: 27px;
}
.acommentWrap .aCommentContainer .acommentTime {
  text-align: right;
}
.comtWrap {
  display: flex;
  margin-top: 20px;
  justify-content: space-between;
}
.comtWrap .comtItem {
  background-color: #F6F6F6;
  padding: 20px 40px;
  border-radius: 12px;
  flex-shrink: 0;
  flex-grow: 1;
}
.comtWrap .comtItem:first-child {
  margin-right: 15px;
}
.comtWrap .comtItem .comtHead {
  margin-bottom: 15px;
  font-size: 20px;
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.comtWrap .comtItem .comtHead .comtName {
  flex-shrink: 0;
}
.comtWrap .comtItem .comtHead .comtScore {
  display: flex;
}
.comtWrap .comtItem .comtHead .comtScore .fa-star {
  width: 20px;
  height: 20px;
  border-radius: 4px;
  margin-right: 3px;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
}
.comtWrap .comtItem .comtContent {
  font-size: 16px;
  color: #333;
  line-height: 1.5;
  width: 100%;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 45px;
  width: 497px;
  margin-bottom: 15px;
}
.comtWrap .comtItem .comtTime {
  text-align: right;
}
.newsindex {
  display: flex;
  justify-content: space-between;
}
.newsindex .news-swiper-box {
  width: 520px;
  height: 560px;
  background: #FFFFFF;
  box-shadow: 0px 0px 10px 0px rgba(153, 153, 153, 0.75);
  border-radius: 12px;
  flex-shrink: 0;
  margin-right: 30px;
}
.newsindex .news-swiper-box .newItem {
  width: 100%;
  border-radius: 12px;
  overflow: hidden;
}
.newsindex .news-swiper-box .newItem .newImg {
  width: 100%;
  height: 338px;
  background-size: cover;
  font-size: 30px;
  color: white;
  position: relative;
  border-radius: 12px 12px 0 0;
  overflow: hidden;
}
.newsindex .news-swiper-box .newItem .newImg .newsT {
  width: 100%;
  padding: 20px;
  height: 115px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  position: absolute;
  left: 0;
  bottom: 0;
  background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.5));
}
.newsindex .news-swiper-box .newItem .newsTextWrap {
  padding: 30px 20px;
}
.newsindex .news-swiper-box .newItem .newsTime {
  margin-bottom: 15px;
  font-size: 16px;
  color: #C53F42;
}
.newsindex .news-swiper-box .newItem .newsContent {
  font-size: 16px;
  color: #666;
  line-height: 24px;
  height: 72px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.newsindex .rightNewsList {
  flex-grow: 1;
}
.newsindex .rightNewsList .newItem {
  display: flex;
  align-items: center;
  background-color: #F9F9F9;
  border-radius: 12px;
  margin-bottom: 15px;
}
.newsindex .rightNewsList .newItem .newImg {
  width: 280px;
  height: 176px;
  background-size: cover;
  font-size: 16px;
  color: white;
  position: relative;
  border-radius: 12px;
  flex-shrink: 0;
  overflow: hidden;
}
.newsindex .rightNewsList .newItem .newImg .newsT {
  width: 100%;
  padding: 10px 20px;
  height: 60px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  position: absolute;
  left: 0;
  bottom: 0;
  background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.5));
}
.newsindex .rightNewsList .newItem .newsTextWrap {
  padding: 30px 20px;
}
.newsindex .rightNewsList .newItem .newsTime {
  margin-bottom: 15px;
  font-size: 16px;
  color: #C53F42;
}
.newsindex .rightNewsList .newItem .newsContent {
  font-size: 16px;
  color: #666;
  line-height: 24px;
  height: 72px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
@media (max-width: 768px) {
  .commProBG .commProCont {
    padding: 25px 15px;
  }
  .commProBG .commProCont span,
  .commProBG .commProCont p {
    max-width: 100%;
    height: fit-content !important;
  }
  .newsindex {
    flex-wrap: wrap;
  }
  .newsindex .news-swiper-box {
    margin-bottom: 25px;
    width: 100%;
    height: 310px;
  }
  .newsindex .news-swiper-box .newItem .newImg {
    border-radius: 12px;
    height: 174px;
    font-size: 18px;
  }
  .newsindex .news-swiper-box .newItem .newImg .newsT {
    padding: 15px;
    height: 68px;
    font-size: 14px;
  }
  .newsindex .news-swiper-box .newItem .newsTextWrap {
    padding: 15px;
  }
  .newsindex .news-swiper-box .newItem .newsTextWrap .newsTime {
    font-size: 12px;
    margin-bottom: 10px;
  }
  .newsindex .news-swiper-box .newItem .newsTextWrap .newsContent {
    font-size: 12px;
    line-height: 1.5;
    height: 55px;
  }
  .newsindex .rightNewsList .newItem {
    flex-wrap: wrap;
    margin-bottom: 25px;
  }
  .newsindex .rightNewsList .newItem .newImg {
    border-radius: 12px;
    height: 174px;
    font-size: 18px;
    width: 100%;
  }
  .newsindex .rightNewsList .newItem .newImg .newsT {
    padding: 15px;
    height: 68px;
    font-size: 14px;
  }
  .newsindex .rightNewsList .newItem .newsTextWrap {
    padding: 15px;
  }
  .newsindex .rightNewsList .newItem .newsTextWrap .newsTime {
    font-size: 12px;
    margin-bottom: 10px;
  }
  .newsindex .rightNewsList .newItem .newsTextWrap .newsContent {
    font-size: 12px;
    line-height: 1.5;
    height: 55px;
  }
  .acommentWrap .aCommentContainer {
    padding: 12px;
  }
  .acommentWrap .aCommentContainer .acommentImg {
    margin-right: 10px;
    border-radius: 12px;
    width: 120px;
    height: 150px;
  }
  .acommentWrap .aCommentContainer .acommentHead {
    margin-top: 10px;
    font-size: 14px;
    padding: 10px 0;
  }
  .acommentWrap .aCommentContainer .fa-star {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
  }
  .acommentWrap .aCommentContainer .acommentContent {
    margin-top: 7px;
    line-height: 1.5;
    font-size: 12px;
    width: 100%;
    height: 50px;
    -webkit-line-clamp: 3;
    margin-bottom: 0;
  }
  .acommentWrap .aCommentContainer .acommentTime {
    font-size: 12px;
  }
  .comtWrap {
    flex-wrap: wrap;
  }
  .comtWrap .comtItem {
    padding: 15px 20px;
    margin-bottom: 15px;
  }
  .comtWrap .comtItem:first-child {
    margin-right: 0;
  }
  .comtWrap .comtItem .comtHead {
    font-size: 16px;
  }
  .comtWrap .comtItem .comtContent {
    width: 315px;
    font-size: 14px;
    height: initial;
    max-height: 45px;
  }
  .comtWrap .comtItem .comtTime {
    font-size: 14px;
  }
  .commCrdWd.newsindex .news-swiper-pagination {
    bottom: 10px;
  }
  .titleMore {
    width: 90px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    transform: translateY(-6px);
  }
  .hotPlat {
    margin-bottom: 30px;
  }
  .personData {
    padding: 25px 15px;
  }
  .personData .dataItem {
    padding-left: 15px;
  }
  .personData .modBox {
    text-align: center;
    padding-right: 0;
  }
  .personData .modBox .modData {
    width: 100%;
  }
  #memberBox {
    width: 95%;
    margin: 0 auto;
  }
  .personData {
    padding: 25px 15px;
  }
  #showShop {
    margin: 0;
    margin-top: 85px;
    padding: 0;
  }
  #rightSelect {
    padding: 0;
    display: block;
  }
  #rightShop {
    box-shadow: 0px 0px 2px 2px #F5F3F3, 0px 0px 1px 1px #D6D6D6;
    border-radius: 3px;
  }
  .gameHead {
    padding-top: 0;
    height: 195px;
  }
  .gameHead .gameHeadContainer {
    height: 100%;
  }
  .gameHead #p-t {
    height: 112px;
    -webkit-line-clamp: 4;
  }
  .gameHead #shopTitle {
    line-height: 1;
    font-size: 18px;
  }
  .gameHead .addpart {
    padding: 0;
    border-radius: 0;
  }
  .gameHead #channelBox {
    height: 68px;
    width: initial;
    border-radius: 0;
  }
  .gameHead #channelBox .chan-wrap {
    width: 45%;
    display: flex;
  }
  .gameHead #channelBox .chan-item {
    width: 62px;
    height: 62px;
    margin-right: 8px;
    background-size: 28px;
    padding-top: 40px;
    margin-top: 6px;
    font-size: 10px;
    background-position: center 8px;
    border-radius: 6px 6px 0px 0px;
    background-color: #fcfcfc;
  }
  .gameHead #channelBox .chan-item::after {
    width: 24px;
    height: 24px;
    border-radius: 100%;
    top: 36%;
  }
  .gameHead #channelBox .chan-item .actimg {
    width: 28px;
    height: 28px;
    top: 8px;
  }
  .gameHead #channelBox .icon-grp {
    margin-left: 0;
    width: 55%;
    padding-right: 13px;
    background-color: white;
    height: 68px;
    clip-path: polygon(7% 0, 100% 0, 100% 100%, 0 100%);
    justify-content: flex-end;
    padding-top: 0;
  }
  .gameHead #channelBox .icon-grp .icon-grp-item {
    margin-right: 10px;
    width: 45px;
    text-align: center;
    flex-shrink: 0;
    padding-top: 5px;
    line-height: 1;
    font-size: 10px;
  }
  .gameHead #channelBox .icon-grp .icon-grp-item img {
    width: 28px;
    font-size: 10px;
    margin-bottom: 5px;
  }
  #activerMask .actContent {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    top: 45%;
    left: 48%;
  }
  #activerMask .actContent .activeimg {
    transform: scale(2);
    cursor: pointer;
  }
  #activerMask .actContent .fifaJoinBtn {
    top: 120%;
    transform: translate(-46%, -50%) scale(0.5);
  }
  #activerMask .actContent .closeMask {
    top: -41%;
    right: -25%;
  }
  #rightSelect #priceBox {
    padding-left: 15px;
  }
  #rightSelect #priceBox #priceNum,
  #rightSelect #priceBox .symbol {
    font-size: 28px;
  }
  #rightSelect #priceBox #showTotalCoins {
    font-size: 15px;
  }
  #rightSelect #priceBox #uniPriceBox {
    font-size: 13px;
  }
  #rightSelect #addCartBtn,
  #rightSelect #platWrap,
  #rightSelect #shopWrap {
    display: block;
    margin-top: 20px;
  }
  #rightSelect .fg {
    margin-bottom: 12px;
    display: block;
    padding-left: 0;
  }
  #rightSelect .addwrap {
    display: flex;
    width: 100%;
    margin-left: 0;
  }
  .partWrap {
    padding: 0;
    margin-top: 20px;
  }
  #reviewsBox {
    margin-top: 15px;
  }
  #reviewsBox #scrollReview {
    height: initial;
  }
  #reviewsBox .swiper-wrapper {
    display: block;
  }
  #reviewsBox .ctime {
    font-size: 12px;
    color: #333;
  }
  #platServer {
    width: 100%;
  }
  #noReview {
    margin-top: 15px;
  }
  #cartNum {
    height: 55px;
  }
  #optbtn button {
    height: 28px;
    width: 26px;
    color: white;
  }
  .oBtn {
    height: 55px;
    flex-grow: 1;
  }
  #platList {
    width: 100%;
    flex-wrap: wrap;
  }
  #shopListBox {
    width: 100%;
  }
  #shopView {
    padding: 0 15px;
  }
  #rightSelect {
    padding: 30px 15px;
    padding-bottom: 50px;
  }
  #platList .server-item {
    width: 100%;
    margin-bottom: 8px;
    margin-right: 0;
  }
  #platList .server-item:nth-child(2n) {
    margin-right: 0;
  }
  #shopListBox .shop-item {
    width: 48.6%;
  }
  #shopListBox .shop-item:nth-child(2n) {
    margin-right: 0;
  }
  #addCartBtn {
    display: flex;
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    margin-left: 0;
    z-index: 30;
  }
  #addCart,
  .oBtn {
    border-radius: 0;
    margin-right: 0;
  }
  #addCart {
    background-color: #d1751e;
  }
  #optbtn button {
    background-color: #c54043;
  }
  #viewShop {
    width: 100%;
  }
  #index-swiper {
    height: calc(100vw / 3.08);
  }
  .pmentLogList li {
    width: 190px;
  }
  .swiper-container {
    /* 单独设置按钮颜色 */
    --swiper-navigation-size: 25px;
    /* 设置按钮大小 */
  }
  #confInfo > div {
    margin-bottom: 5px;
    width: 100% !important;
  }
  #confInfo .glyphicon.glyphicon-trash {
    width: 100%;
    background: #c54043;
    height: 35px;
    text-align: center;
    line-height: 35px;
    color: white;
    border-radius: 4px;
    margin-top: 15px;
  }
  .chan-item {
    width: 148px;
  }
  #channelBox a:nth-of-type(2n) button {
    margin-right: 0;
  }
  #input-group {
    width: 100%;
  }
  .tool-item {
    font-size: 12px;
  }
  #showPic {
    margin: 12px 0 0 0;
  }
  #channelBox {
    margin-top: 12px;
  }
  #gameDetailBox {
    margin-top: 10px;
  }
  .reviewsItem {
    padding: 15px 5px;
  }
  .reviewsItem .com-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .reviewsItem .com-head .usname {
    font-size: 17px;
    margin-bottom: 0;
    font-weight: bold;
    width: 150px;
  }
  .reviewsItem .content-guestbook {
    font-size: 16px;
    height: initial;
    max-height: 104px;
  }
  #rightSelect #priceBox #uniPriceBox .symbol {
    font-size: 13px;
  }
  #memberBox .memberTit {
    display: block;
    padding: 0;
  }
  #memberBox .memberTit .personal-left {
    padding-bottom: 19px;
    box-shadow: 0px 4px 6px 0px rgba(216, 216, 216, 0.5);
    padding-top: 25px;
    margin-bottom: 25px;
  }
  #memberBox .memberTit .personal-right {
    padding: 0 10px 24px 10px;
  }
  #memberBox .avt-wrap {
    padding-left: 20px;
  }
  #memberBox .avt-img {
    width: 80px;
    height: 80px;
    border-radius: 100%;
    margin-right: 30px;
  }
  #memberBox .ua {
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 1;
  }
  #memberBox .ub.uc {
    font-size: 14px;
  }
  #memberBox .nle {
    text-align: left;
  }
  #memberBox .prog-wrap {
    width: 100%;
  }
}
